@import url("reset.css");
.mainContent {
	margin-top: 15px;
	margin-bottom: 15px;
}
.main_First, .main_Second, .main_Third, .main_Fourth, .main_Fifth, .main_Sixth, .main_Eighth, .main_Ninth, .achiewement,.honourroom{
	margin-right: 15px;
	margin-left: 15px;
	margin-top: 0px;
	margin-bottom: 10px;
}
.First_left {
	float: left;
	width: 630px;
	display: inline;
}
.First_left_zxyw {
	margin-top: 15px;
}

.First_left_zxyw_news {
	padding-right: 10px;
	padding-left: 10px;
	padding-top: 5px;
}
.First_left_zxyw_news_head {
	background-image: url(../images/index_fdiv_line.gif);
	height: 27px;
	background-repeat: no-repeat;
}

.select_pic{
	background-image: url(../images/index_fdiv_blue.gif);
	background-repeat: no-repeat;
}

.unselect_pic{
	background-image: url(../images/index_fdiv_write.gif);
	background-repeat: no-repeat;
}

.First_left_zxyw_news_head li,.First_left_zxyw_news_head_se li, .Third_content_left_head li {
	line-height: 27px;
	float: left;
	width: 92px;
	height: 27px;
}
.First_left_zxyw_news_head a,.First_left_zxyw_news_head_se a,.Third_content_left_head a {
	padding-top: 5px;
	font-family: "宋体";
	font-size: 14px;
	line-height: 23px;
	display: block;
	text-align: center;
	padding-right: 12px;
	padding-left: 5px;
	font-weight: bold;
	color:#275587;
}
.First_left_zxyw_news_show {
	padding-top: 10px;
	height:150px;
}
.First_left_zxyw_news_show li {
	width: 290px;
	padding-right: 5px;
	padding-left: 5px;
	float: left;
	height: 24px;
	line-height: 24px;
}
.First_left_zxyw_news_show a {
	float:left;
	font-family: "宋体";
	font-size: 13px;
	color: #333333;
	text-decoration: none;
	background-image: url(../images/index22_31.gif);
	background-repeat: no-repeat;
	background-position: 0px center;
	padding-left: 10px;
	line-height: 24px;
}
.First_right {
	float: right;
	width: 310px;
	display: inline;
	margin-right: 5px;
	height: auto;
	background-image: url(../images/right-top-bg.gif);
	background-repeat: no-repeat;
}
.First_right_two {
	margin-top: 10px;
	float: right;
	width: 310px;
	display: inline;
	margin-right: 5px;
	height: auto;
	background-repeat: no-repeat;
}
/* 增加的部分 Begin */
.First_right_three {float:right;width:301px;height:54px;margin-top:30px;margin-right:13px;background:url(../images/gxdx_w_bg2.jpg) no-repeat;}
.First_right_three li{float:left;width:90px;line-height:30px;background:url(../images/gxdx_w_bg1-3.jpg) no-repeat;padding-left:20px;margin-left:20px;}
.First_right_three li a{display:block;line-height:30px;font-family: "黑体";font-size: 14px;font-weight: bold;}
.First_right_three li a:hover{color: #FF0000;text-decoration: underline;}
.First_right_three a:link, .First_right_three a:visited , .First_right_three a:link, .First_right_three a:visited {color: #0066FF;text-decoration: none;}
/* 增加的部分 End */
.First_right_head {
	height: 30px;
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #CCCCCC;
	width: 100%;
}
.First_right_head li {
	line-height: 30px;
	float: left;
	height: 30px;
	
}
.First_right_head a {
	font-family: "宋体";
	font-size: 14px;
	line-height: 30px;
	font-weight: bold;
	color: #e3e3e3;
	display: block;
	padding-right: 10px;
	padding-left: 10px;
	text-decoration: none;
	
}
.Second_left {
	float: left;
	height: 24px;
	width: 284px;
}
.Second_left_head {
	background-image: url(../images/index_9.gif);
	height: 24px;
}
.Second_left_one {
	background-image: url(../images/index_10.gif);
	height: 30px;
	margin-top: 10px;
	margin-bottom: 5px;
}
.Second_left_one li, .Second_left_two li {
	line-height: 30px;
	float: left;
	width: 136px;
}
.Second_left_one a, .Second_left_two a {
	font-family: "黑体";
	font-size: 14px;
	font-weight: bold;
	padding-left: 29px;
	display: block;
}
.Second_left_one a:link, .Second_left_one a:visited , .Second_left_two a:link, .Second_left_two a:visited {
	color: #0066FF;
	text-decoration: none;
}
.Second_left_one a:hover, .Second_left_two a:hover  {
	color: #FF0000;
	text-decoration: underline;
}
.Second_left_two {
	background-image: url(../images/index_33.gif);
	height: 30px;
}
.Second_right {
	float: right;
	width: 670px;
	height: 86px;
	margin-top: 11px;
}
.main_Third, .main_Fifth, .main_Sixth, .Fourth_right{
}

.third_title {
	background-image: url(../images/index_13.gif);
	height: 44px;
}
.Third_content {
	width: 968px;
}
.Third_content_left {
	width: 620px;
	float: left;
	margin-left: 10px;
	display: inline;
	margin-bottom: 10px;
	height: 400px;
}
.Third_content_left_head {
	background-image: url(../images/index_8.gif);
	height: 24px;
	background-repeat: no-repeat;
}

.Third_content_left_show {
	width: 610px;
	padding: 5px;
}
.Third_content_left_show li {
	float: left;
	width: 290px;
	height: 24px;
	display: block;
	padding-right: 5px;
	padding-left: 10px;
	background-repeat: no-repeat;
	background-position: 0px center;
	line-height: 24px;
	padding-left: 5px;
	height: 24px;
	background-image: url(../images/index22_31.gif);
}

.Third_content_left_show li h1 {
	color: #990000;
	width: 200px;
	text-align: left;
	line-height: 24px;
	float: left;
	height: 24px;
	font-family: "黑体";
}
.Third_content_left_show li span {
	color: #990000;
	width: 40px;
	text-align: left;
	line-height: 24px;
	float: left;
	height: 24px;
	padding-left: 10px;
}
.Third_content_left_show li a {
	text-decoration:none;
	color: #333333;
	font-family: "宋体";
	font-size: 13px;
	line-height: 24px;
	float: left;
	height: 24px;
}

.Third_content_right {
	float: right;
	width: 310px;
	margin-right: 10px;
	margin-bottom: 10px;
	display: inline;
}
.Third_content_right_one {
	width: 310px;

}
.ThirdNav {
	height: 24px;
	width: 450px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCCCCC;
}

.ThirdContent_end {
	padding: 5px;
}
.selected{
	color:#FF0000;
	display: block;
	border-top-width: 1px;
	border-right-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-left-style: solid;
	border-top-color: #CCCCCC;
	border-right-color: #CCCCCC;
	border-left-color: #CCCCCC;
	background-color: #FFFFFF;
	font-family: "宋体";
	font-size: 13px;
	line-height: 24px;
	float: left;
	background-position: 0px 0px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #FFFFFF;
}

.Fourth_left {
	float: left;
	width: 266px;
	display: inline;
}
.Fourth_left_one {
	width: 266px;
	margin: 0px;
}
.Fourth_left_one img {
	width: 266px;
	margin: 0px;
}
.Fourth_left_two {
	margin-top: 5px;
	margin-bottom: 10px;
	width: 266px;
}

.Fourth_left_three_head {
	background-image: url(../images/index_19.gif);
	height: 24px;
}
.Fourth_left_three_show {
	margin-top: 5px;
}
.Fourth_left_three_show .Ul_one {
}

.Fourth_left_three_show li {

}
.Fourth_left_three_show img {
	margin-top: 5px;
	margin-right: 2px;
	margin-left: 2px;
}
.Fourth_right {
	float: right;
	width: 690px;
	display: inline;
}
.Fourth_right_title {
	/*background-image: url(../images/index_17.gif);*/
	background-image: url(../images/index_n01.jpg);
	height: 58px;
	width: 690px;
}
.Fourth_right_content {
	margin-top: 10px;
}
.Fourth_right_content_one {
	width: 340px;
	float: left;
	display: inline;
	margin-bottom: 10px;
	margin-right: 10px;
}
.Fourth_right_content_two {
	width: 340px;
	float: right;
	display: inline;
	margin-bottom: 10px;
}.main_Fifth {
	width: 969px;
}
.Fifth_content {
	padding-top: 0px;
	padding-bottom: 10px;
	padding-right: 0px;
	padding-left: 0px;
}
.Fifth_content_one, .Sixth_content_one ,.Seven_content_one{
	display: inline;
	float: left;
	width: 315px;
}
.Fifth_content_two, .Sixth_content_two ,.Seven_content_two{
	display: inline;
	float: left;
	width: 315px;
	margin-right: 12px;
	margin-left: 12px;
}
.Fifth_content_three, .Sixth_content_three ,.Seven_content_three{
	display: inline;
	float: right;
	width: 315px;
}
.Fifth_title {
	/*background-image: url(../images/index_27.gif);*/
	background-image: url(../images/index_n02.jpg);
	height: 50px;
}
.Sixth_title {
	width: 968px;
	background-image: url(../images/index_28.gif);
	height: 50px;
	background-repeat: no-repeat;
}
.Sixth_content {
	width: 969px;
}

/*新闻列表样式*/
.frist{
	font-weight: bold;
}

.newshead{
	height: 30px;
}
.newshead ul{
	padding-right: 0px;
	padding-left: 0px;
}
.newshead li{
	line-height: 30px;
	float: left;
	height: 30px;
	background-color:#FFFFFF;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCCCCC;
}
.newshead a{
	font-family: "宋体";
	font-size: 14px;
	line-height: 30px;
	font-weight: bold;
	text-decoration: none;
	color: #6A71AA;
	display: block;
	padding-right: 10px;
	padding-left: 10px;
}
.newshead .select{
	line-height: 30px;
	float: left;
	height: 30px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 0px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-left-style: solid;
	border-top-color: #CCCCCC;
	border-right-color: #CCCCCC;
	border-left-color: #CCCCCC;
}

.newshead_two{
	height: 27px;
	background-image: url(../images/index_32-1.gif);
	background-repeat: no-repeat;
}
.newshead_two ul{
	padding-right: 0px;
	padding-left: 0px;
}
.newshead_two li{
	line-height: 30px;
	float: left;
	height: 30px;
}
.newshead_two a{
	font-family: "宋体";
	font-size: 14px;
	line-height: 30px;
	font-weight: bold;
	text-decoration: none;
	color: #0099FF;
	display: block;
	padding-right: 10px;
	padding-left: 10px;
}
.newshead_two .select{
	line-height: 30px;
	float: left;
	height: 30px;
}

.newslist{
	padding-top: 5px;
	padding-right: 4px;
	padding-bottom: 5px;
	padding-left: 4px;
	border: 1px solid #CCCCCC;
}
.newslist li{
	clear:both;
	height:23px;
	line-height: 25px;
	line-height: 25px;!important;
	*line-height: 23px;!important;
	_line-height: 23px;
}
.newslist a{
	font-family: "宋体";
	font-size: 13px;
	text-decoration: none;
	color: #333333;
	background-image: url(../images/index22_31.gif);
	background-repeat: no-repeat;
	background-position: 0px center;
	float:left;
	padding-left: 10px;
}

.newslist_two{
	padding-top: 5px;
	padding-right: 4px;
	padding-bottom: 5px;
	padding-left: 4px;
}
.newslist_two li{
	clear:both;
	height:23px;
	line-height: 25px;
	line-height: 25px;!important;
	*line-height: 23px;!important;
	_line-height: 23px;
}
.newslist_two a{
	font-family: "宋体";
	font-size: 13px;
	text-decoration: none;
	color: #333333;
	background-image: url(../images/index22_31.gif);
	background-repeat: no-repeat;
	background-position: 0px center;
	float:left;
	padding-left: 10px;
}

.content {
	border: 1px solid #CCCCCC;
	padding-top: 5px;
	padding-right: 4px;
	padding-bottom: 5px;
	padding-left: 4px;
}


.content_two {
	padding-top: 5px;
	padding-right: 4px;
	padding-bottom: 5px;
	padding-left: 4px;
}


.Word {
	width: 300px;
	height: 75px;
	display: block;
}
.Word li {
	float:left;
	width:150px;
	height:25px;
	line-height: 25px;
	line-height: 25px;!important;
	*line-height: 23px;!important;
	_line-height: 23px;
}
.Word a {
	float:left;
	font-family: "宋体";
	font-size: 12px;
	text-decoration: none;
	background-repeat: no-repeat;
	background-position: 0px center;
	display: block;
	color: #333333;
	background-image: url(../images/index22_31.gif);
	background-repeat: no-repeat;
	padding-left: 5px;
}

.Word_long {
	border-style:hidden;
	width: 600px;
	height: 75px;
	display: block;
}
.Word_long li {
	float:left;
	width:300px;
	height:25px;
	line-height: 25px;
	line-height: 25px;!important;
	*line-height: 23px;!important;
	_line-height: 23px;
}
.Word_long a {
	float:left;
	font-family: "宋体";
	font-size: 12px;
	text-decoration: none;
	background-repeat: no-repeat;
	background-position: 0px center;
	display: block;
	color: #333333;
	/*background-image: url(../images/index22_31.gif);*/
	background-repeat: no-repeat;
	padding-left: 5px;
}

.pw{
  	height:76px;
    overflow:hidden;
}
.pw img {
   width:100px;
   height:70px; 
   float:left;
   margin:4px 0px 0px 3px;
   display:inline;
}
.pw_right{
	float:left;
	margin-left:2px;
	overflow:hidden;
	width: 195px;
	display: inline;
}
.pw_right li{
	font-family: "宋体";
	font-size: 13px;
	height:23px;
	line-height: 25px;
	line-height: 25px;!important;
	*line-height: 23px;!important;
	_line-height: 23px;
}
.pw_right a{
	float:left;
	font-family: "宋体";
	font-size: 13px;
	text-decoration: none;
	background-image: url(../images/index22_31.gif);
	background-repeat: no-repeat;
	background-position: 0px center;
	display: block;
	color: #333333;
	padding-left: 10px;
}

/*新闻列表样式 end*/

.main_Ninth {
	width: 969px;
	height: 170px;
}
.main_Ninth_head {
	height: 35px;
	width: 949px;
	display: block;
	background-image: url(../images/index_30_02.gif);
	background-repeat: no-repeat;
	padding-left: 20px;
	padding-top: 5px;
}

.main_Ninth_head li {
	float: left;
	display: inline;
}
.main_Ninth_head a {
	font-family: "宋体";
	font-size: 14px;
	color: #FFFFFF;
	line-height: 35px;
	display: block;
	padding-right: 15px;
	padding-left: 15px;
	font-weight: bold;
}
.main_Ninth_head a:link, .main_Ninth_head a:visited  {
	text-decoration: none;
}
.main_Ninth_head a:hover {
	color: #265972;
	display: block;
	background-color: #FFFFFF;
}
.main_Ninth_show {
	padding: 10px;
}
.main_Ninth_show li {
	float: left;
	text-align: center;
	width: 130px;
	line-height: 25px;
	line-height: 25px;!important;
	*line-height: 23px;!important;
	_line-height: 23px;
	
}
 .main_Ninth_show li a {
	font-family: "宋体";
	font-size: 13px;
}
.font_select{
	display: block;
	background-color: #FFFFFF;
}
.font_select a {
	color: #265972;
	display: block;
	text-decoration: none;
}

/*业绩晒台*/
.achiewement{
	width:969px;
	border: 1px solid #e3e3e3;
	margin-left: auto;
	margin-right: auto;
	padding-top: 0px;
	padding-bottom: 10px;
	margin-top: 0px;
	margin-bottom: 0px;
}
.achiewement_title{
	font-weight: bold;
	color: #FF0000;
	padding-top:0px;
	height:40px;
}
.achiewement_content{
	float:left;
	width:320px;
}
.achiewement_content li{
	float:left;
	width:320px;
	font-size: 13px;
	line-height: 24px;
	line-height: 24px;!important;
	*line-height: 23px;!important;
	_line-height: 23px;
	background: url(../images/index22_31.gif) no-repeat 6px;
	text-align: left;
	text-indent:15px;
}

.achiewement_content ul li h2 {
	font-size: 13px;
	float:left;
	text-indent:0px;
	color: #575757;
	font-weight: normal;
	display: block;	
}
.achiewement_content ul li span {
	font-size: 13px;
	float:right;
	text-indent:3px;
	color: #D5BAB3;
	line-height: 24px;
}
.achiewement_content ul li a {
	font-size: 13px;
	line-height: 24px;
	line-height: 24px;!important;
	*line-height: 23px;!important;
	_line-height: 23px;
	color: #666666;
	float:left;
	display: block;
}

.achiewement_content ul li span a:link, .achiewement_content ul li span a:visited {
	color: #D5BAB3;
	font-weight: normal;
}
.achiewement_content ul li span a:hover {
	color: #666666;
	text-decoration: underline;
}
.achiewement_content ul li h2 a:link, .achiewement_content ul li h2 a:visited {
	color: #575757;
	font-weight: normal;
}
.achiewement_content ul li h2 a:hover {
	color: #FF0000;
	text-decoration: underline;
}
.achiewement_content ul li a:link, .achiewement_content ul li a:visited {
	text-decoration: none;
	color: #333333;
	font-weight: bold;
}
.achiewement_content ul li a:hover {
	color: #FF0000;
	text-decoration: underline;
}

/*超链接样式*/

.newslist a:link, .newslist a:visited,
.newslist_two a:link, .newslist_two a:visited,
.content a:link,.content a:visited,
.content_two a:link,.content_two a:visited,
.main_Ninth_show a:link,.main_Ninth_show a:visited,
.First_left_zxyw_news_show a:link,.First_left_zxyw_news_show a:visited,
.Third_content_left_show li a:link,.Third_content_left_show li a:visited,
.pw_right li a:link, .pw_right li a:visited {
	color: #333333;
	text-decoration: none;
}
.Third_content_left_show li h1 a:link, .Third_content_left_show li h1 a:visited {
	color: #990000;
}
.Third_content_left_show li h1 a:hover {
	color: #FF0000;
	text-decoration: underline;
}
.newslist a:hover,
.newslist_two a:hover,
.content a:hover,
.content_two a:hover,
.main_Ninth_show a:hover,
.First_left_zxyw_news_show a:hover,
.Third_content_left_show li a:hover,
.pw_right li a:hover{
	color: #FF0000;
	text-decoration: underline;
}
.newshead a:link, .newshead a:visited,
.newshead_two a:link, .newshead_two a:visited{
	color: #868686;
}
.newshead .select a:link, .newshead .select a:visited,
.newshead_two .select a:link, .newshead_two .select a:visited{
	color: #0066CC;
}
.newshead a:hover {
	color: #0066CC;
	text-decoration: underline;
}

.unselect_pic a:link, .unselect_pic a:visited {
	color: #275587;
	text-decoration: none;
}
.select_pic a:link, .select_pic a:visited {
	color: #FFFFFF;
	text-decoration: none;
}

/*超链接样式 end*/